Telegram APIBots
bots.canSendMessage
Check whether the specified bot can send us messages
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Check whether the specified bot can send us messages
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.canSendMessage" \ -H "Content-Type: application/json" \ -d '{ "params": { "bot": { "_": "inputUserEmpty" } } }'{ "result": true}answerWebhookJSONQuery
Answers a custom query; for bots only
checkDownloadFileParams
Check if a [mini app](https://core.telegram.org/api/bots/webapps) can request the download of a specific file: called when handling [web_app_request_file_download events »](https://core.telegram.org/api/web-events#web-app-request-file-download)